@charset "UTF-8";
@import url('reset.css');
@import url('message.css');
@import url('https://fonts.googleapis.com/css2?family=Lexend+Deca:wght@100..900&family=Noto+Sans+JP:wght@100..900&family=Oswald:wght@200..700&display=swap');

/* =========================================================
	basic style
========================================================= */
*,
*:before,
*:after {
	box-sizing: inherit;
}

html{
	height: 100%;
	font-size: 62.5%;
	overflow-x: hidden;
	box-sizing: border-box;
}

body{
	margin: 0;
	padding: 0;
	height: 100%;
	background-color: #f9f6ef;
	font-size: 1.6rem;
	font-family: -apple-system, blinkMacSystemFont, YuGothic-M, YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	font-style: normal;
	text-align: center;
	color: #343434;
}
	@media (width <= 959px) {
		body {
			background-size: 100% auto;
		}
	}
	@media (width <= 767px) {
		body {
		}
	}


.pc{
	display: block;
}
	@media (width <= 959px) {
		.pc {
			display: none;
		}
	}
	@media (width <= 767px) {
		.pc {
			display: none;
		}
	}


.pc_tablet{
	display: block;
}
	@media (width <= 959px) {
		.pc_tablet {
			display: block;
		}
	}
	@media (width <= 767px) {
		.pc_tablet {
			display: none;
		}
	}

.tablet_sp	{
	display: none;
}
	@media (width <= 959px) {
		.tablet_sp {
			display: block;
		}
	}
	@media (width <= 767px) {
		.tablet_sp {
			display: block;
		}
	}

.tablet	{
	display: none;
}
	@media (width <= 959px) {
		.tablet {
			display: block;
		}
	}
	@media (width <= 767px) {
		.tablet {
			display: none;
		}
	}

.sp	{
	display: none;
}
	@media (width <= 959px) {
		.sp {
			display: none;
		}
	}
	@media (width <= 767px) {
		.sp {
			display: block;
		}
	}

ul{
	margin: 0;
	padding: 0;
	}

a	{
	overflow: hidden;
	outline: none;
	border: none;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}

a:focus {
	outline: none;
}

a:link {
	color: #428b00;
	text-decoration: none;
}

a:visited {
	color: #428b00;
	text-decoration: none;
}

a:hover {
	color: #74bb36;
	text-decoration: none;
}

a:active {
	color: #e88b00f4;
	text-decoration: none;
}


a.link-yellow	{
	color: #ffcc00;
	text-decoration: none;
}

a.link-yellow:hover {
	color: #fff200;
	text-decoration: none;
}

img {
	width: 100%;
	margin: 0;
	border: 0;
}

a img {
	margin: 0;
	border: 0;
}

p	{
	margin: 0 0 1.6rem;
	text-align: left;
	font-size: clamp(1.60rem, calc(1.22vw + 1.31rem), 2.00rem);
	line-height: 1.6;
}

.text-left {
	text-align: left !important;
}

.text-center {
	text-align: center !important;
}


.text-white {
	color: #fff !important;
}

.text-green {
	color: #009348 !important;
}

svg {
	display: block;
	width: 100%;
	height: auto;
}


/* ----- animation----- */
.fadein {
    opacity: 0;
    transform: translate(0,0);
    transition: all 1.5s;
}

.fadein-up {
        transform: translate(0,60px);
}

.scrollin {
    opacity: 1 !important;
    transform: translate(0, 0) !important;
}

.fadein_title {
	animation: fadein_title 1.5s forwards ease-in-out;
  }
   
  @keyframes fadein_title {
	0% {
	transform: translateY(180px);
	opacity: 0;
	}
	100% {
	  opacity: 1;
	}
  }

/* =========================================================
	header
========================================================= */
.area-header {
	overflow-x: hidden;
	position: relative;
	margin: 0 auto 80px;
	padding: 0 0 100px;
}
	@media (width <= 767px) {
		.area-header {
			position: relative;
			margin: 0 auto;
			padding: 0 0 60px;
		}
	}

.area-header::after {
	content: "";
	display: block;
	position: absolute;
	aspect-ratio: 1;
	background-image: linear-gradient(#8cc63f 80%, #009348);
	border-radius: 50%;
	bottom: 0%;
	left: 50%;
	transform: translateX(-50%);
	width: max(200rem, 200vw);
	z-index: -10;
}
@media (width <= 427px) {
	.area-header::after {
		transform: translateX(-50%);
		width: max(150rem, 150vw);
	}
}

.page-message .area-header {
	margin: 0 auto 60px;
	padding: 0;
}

.page-message .area-header::after {
	display: none;
}

header{
	height: 80vh; /* headerの高さ */
	min-height: 760px;
	width: 100%;
	padding: 50px 0 0;
	background-image: url(../img/header_bg.jpg);
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: cover;
	mask-image: url(../img/header_mask.svg);
	mask-size: cover;
	mask-repeat: no-repeat;
	mask-position: center bottom;
}
	@media (width <= 767px) {
		header{
			height: 80vh; /* headerの高さ */
			min-height: 700px;
		}
	}
	@media (width <= 427px) {
		header{
			height: 70vh; /* headerの高さ */
			min-height: 650px;
		}
	}

.page-message header{
	height: 200px; /* headerの高さ */
	min-height: 200px;
	width: 100%;
	padding: 10px 0 0;
	background-image: url(../img/header_bg.jpg);
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: cover;
	/* mask-image: url(../img/header_mask.svg);
	mask-size: cover;
	mask-repeat: no-repeat;
	mask-position: center bottom; */
}
	@media (width <= 767px) {
		.page-message header{
			height: 200px; /* headerの高さ */
			min-height: 200px;
		}
	}
	@media (width <= 427px) {
		.page-message header{
			height: 200px; /* headerの高さ */
			min-height: 200px;
		}
	}

h1 {
	overflow: hidden;
	display: inline-block;
	width: calc(100% - 10px * 2);
	max-width: 700px;
	aspect-ratio: 730 / 350;
	margin: 0 auto 50px;
	background-image: url("../img/title.svg");
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center center;
	text-indent: 100%;
	mix-blend-mode: normal;
	white-space: nowrap;
	z-index: 200;
}

.page-message h1 {
	overflow: hidden;
	display: inline-block;
	width: calc(100% - 10px * 2);
	max-width: 300px;
	aspect-ratio: 730 / 350;
	margin: 0 auto 50px;
	background-image: url("../img/title.svg");
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center center;
	text-indent: 100%;
	mix-blend-mode: normal;
	white-space: nowrap;
	z-index: 200;
}

.area-header__summary {
	position: relative;
    width: 100%;
	margin: 0 auto;
}
	@media (width <= 767px) {
		.area-header__summary {
			width: calc(100% - 15px * 2);
		}
	}

.area-header__summary:before,.area-header__summary:after {
	content: "";
	position: absolute;
	top: -30%; /* 白い葉の位置 */
	background-size: 100% auto;
	background-position: center top;
	background-repeat: no-repeat;
	width: 250px; /* 白い葉の高さ */
	height: 250px; /* 白い葉の幅 */
	background-image: url(../img/leaf_white.svg);
	z-index: 100;
}
	@media (width <= 767px) {
		.area-header__summary:before,.area-header__summary:after {
			top: -40%; /* 白い葉の位置 */
			width: 170px; /* 白い葉の高さ */
			height: 170px; /* 白い葉の幅 */
		}
	}
	@media (width <= 427px) {
		.area-header__summary:before,.area-header__summary:after {
			top: -30%; /* 白い葉の位置 */
			width: 150px; /* 白い葉の高さ */
			height: 150px; /* 白い葉の幅 */
		}
	}

.area-header__summary:before {
	left: -30px;
}
	@media (width <= 427px) {
		.area-header__summary:before {
			left: -30px;
		}
	}

.area-header__summary:after {
	right: -30px;
	transform: scale(-1, 1);
}
	@media (width <= 427px) {
		.area-header__summary:after {
			right: -30px;
		}
	}

h2.area-header__summary-title {
	width: 100%;
	max-width: 900px;
	margin: 4.0rem auto 5.0rem;
	color: #fff;
	font-size: clamp(1.60rem, calc(4.27vw + 0.60rem), 3.00rem);
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 600;
	font-style: normal;
	font-feature-settings: "palt";
	line-height: 1.6;
	letter-spacing: 0.25rem;
}
	@media (width <= 767px) {
		h2.area-header__summary-title {
			margin: 40px auto 20px;
			text-align: left;
			line-height: 1.4;
			letter-spacing: 0.25rem;
		}
	}
	@media (width <= 427px) {
		h2.area-header__summary-title {
			margin: 40px auto 20px;
		}
	}

.area-header__summary-keyword {
	display: block;
	margin: 4.0rem auto 5.0rem;
	padding: 0;
	color: #fff;
	font-size: clamp(1.80rem, calc(2.44vw + 1.23rem), 2.60rem);
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	font-feature-settings: "palt";
	line-height: 1.6;
	letter-spacing: 0.25rem;
}
	@media (width <= 959px) {
		.area-header__summary-keyword {
			display: inline-block;
			margin: 1.0rem auto 2.0rem;
		}
	}

.area-header__summary-text {
	width: 100%;
	max-width: 800px;
	margin: 0 auto;
	color: #fff;
	text-align: left;
	font-size: clamp(1.60rem, calc(0.61vw + 1.46rem), 1.80rem);
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	font-feature-settings: "palt";
	line-height: 1.6;
	letter-spacing: 0.5rem;
}
	@media (width <= 427px) {
		.area-header__summary-text {
			letter-spacing: 0.25rem;
		}
	}

/********** navigator **********/
.area-navigator {
	max-width: 350px;
	margin: 0 auto;
}
@media (width <= 959px) {
	.area-navigator {
		width: 90%;
		max-width: 400px;
	}
}
@media (width <= 767px) {
	.area-navigator {
		width: 90%;
		max-width: 300px;
		margin: 0 auto;
		z-index: 50;
	}
}

.area-navigator__list {
	display:	flex;
	flex-wrap:	wrap;
	justify-content: center;
	align-content:	flex-start;
	align-items: center;
	gap: 0 20px;
	padding: 0;
}
	@media (width <= 959px) {
		.area-navigator__list {
			gap: 0 10px;
		}
	}
	@media (width <= 767px) {
		.area-navigator__list {
			gap: 0 5px;
		}
	}

.area-navigator__list .cast__item {
	overflow:	hidden;
	flex-basis:	calc(50% - 10px);
	text-align:	center;
}
@media (width <= 768px) {
	.area-navigator__list .cast__item {
		flex-basis:	calc(50% - 5px);
	}
}

.area-navigator__list .cast__image {
	box-sizing:	border-box;
	width:	100%;
	height:	auto;
	margin:	0;
	border-radius: 50%;
}

.area-navigator__name {
	padding: 0 !important;
	margin: 1.0rem 0 1.6rem;
	color: #005026;
	text-align: center;
	font-size: 1.6rem;
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 500;
	font-style: normal;
	letter-spacing: 1px;
	line-height: 1.0;
}
@media (width <= 959px) {
	.area-navigator__name {
		font-size: 2.0rem;
	}
}
@media (width <= 768px) {
	.area-navigator__name {
		margin: 1.6rem 0;
		font-size: 1.6rem;
	}
}

.area-navigator .cast__information .cast__information--link {
	color: #005026 !important;
}


/* =========================================================
	banner
========================================================= */
.area-banner {
	margin: 20px auto 150px;
	
}
	@media (width <= 767px) {
		.area-banner {
			margin: 40px auto 150px; /* バナーの余白 */
		}
	}
	@media (width <= 427px) {
			.area-banner {
				margin: 50px auto 150px; /* バナーの余白 */
			}
	}

.area-banner__link {
	margin: 20px auto 50px;
}

.area-banner__image {
	width: 50%;
	max-width: 350px;
	height: auto;
    margin: 0 auto 50px ;
}
	@media (width <= 767px) {
		.area-banner__image {
			margin: 0 auto 50px;
		}
	}
	@media (width <= 427px) {
		.area-banner__image {
			margin: 0 auto 30px;
		}
	}


/********** Gigya **********/
.jme {
	margin: 0 auto;
}


/* =========================================================
	construction
========================================================= */
main {
	overflow-x: hidden;
	width: 100%;
}

.area-contents {
	width: 100%;
}

.area-contents__inner {
	width: calc(100% - 20px * 2);
	max-width: 800px;
	margin: 0 auto;
	padding: 0 0 25px;
}
	@media (width <= 767px) {
		.area-contents__inner {
			padding: 0 0 20px;
		}
	}

.bg__spring {
	position: relative;
	margin: 0 0 0;
	background-image: url(../img/bg_spring.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: auto 100%;
	z-index: 0;
}

.bg__spring::after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: "";
    display: block;
	background-image: radial-gradient(circle, #293000 0.75px, transparent 0.75px), radial-gradient(circle, #293000 0.75px, transparent 0.75px);
	background-position: 0 0, 4px 4px;
	background-size: 4px 4px;
	z-index: -40;
}
	@media (width <= 767px) {
		.bg__spring::after {
			background-image: radial-gradient(circle, #293000 0.5px, transparent 0.5px), radial-gradient(circle, #293000 0.5px, transparent 0.5px);
			background-position: 0 0, 4px 4px;
			background-size: 4px 4px;
		}
	}

.background-top-message {
	position: relative;
	background-color: #009348;
}

.background-top-message::before {
	overflow: hidden;
	position: absolute;
	content: "";
	display: block;
	top:  -80px;
	height: 80px;
	width: 102%;
	background-image: url(../img/bg_wave.svg);
	background-repeat: repeat-x;
	background-position: top center;
	background-size: 960px auto;
	z-index: 0;
}


.background-top-message__deepgreen {
	position: relative;
	background-color: #cee021;
}

.background-top-message__deepgreen::before {
	overflow: hidden;
	position: absolute;
	content: "";
	display: block;
	top:  -80px;
	height: 80px;
	width: 102%;
	background-image: url(../img/bg_wave3.svg);
	background-repeat: repeat-x;
	background-position: top center;
	background-size: 960px auto;
	z-index: 0;
}


.background-top__bud {
	position: relative;
	margin: 0 0 100px;
	padding:  0;
}
	@media (width <= 767px) {
		.background-top__bud {
			margin: 0 0 50px;
		}
	}

.background-top__bud::before {
	overflow: hidden;
	position: absolute;
	content: "";
	display: block;
	top:  -120px;
	height: 80px;
	width: 100%;
	background-image: url(../img/bud.svg);
	background-repeat: no-repeat;
	background-position: top center;
	background-size: 80px auto;
	z-index: 10;
} 
	@media (width <= 767px) {
		.background-top__bud::before {
			top:  -105px;
			height: 60px;
			width: 100%;
			background-size: 60px auto;
		} 
	}

.background-top__bud-deepgreen {
	position: relative;
	margin: 0 0 100px;
	padding:  0;
}
	@media (width <= 767px) {
		.background-top__bud {
			margin: 0 0 50px;
		}
	}

.background-top__bud-deepgreen::before {
	overflow: hidden;
	position: absolute;
	content: "";
	display: block;
	top:  -120px;
	height: 80px;
	width: 100%;
	background-image: url(../img/bud3.svg);
	background-repeat: no-repeat;
	background-position: top center;
	background-size: 80px auto;
	z-index: 10;
} 
	@media (width <= 767px) {
		.background-top__bud-deepgreen::before {
			top:  -105px;
			height: 60px;
			width: 100%;
			background-size: 60px auto;
		} 
	}

.background-top-message__bottom {
	overflow: hidden;
	content: "";
	display: block;
	height: 70px;
	width: 100%;
	margin: -20px 0 0;
	background-image: url(../img/bg_bottom_green_1.svg);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: 400% auto;
	z-index: -10;
}
	@media (width <= 959px) {
		.background-top-message__bottom {
			height: 50px;
			background-size: 300% auto;
		}
	}
	@media (width <= 767px) {
		.background-top-message__bottom {
			height: 60px;
		}
	}
	@media (width <= 427px) {
		.background-top-message__bottom {
			height: 40px;
		}
	}

.background-top-message__bottom-deepgreen {
	overflow: hidden;
	content: "";
	display: block;
	height: 70px;
	width: 100%;
	margin: -20px 0 0;
	background-image: url(../img/bg_bottom_green_3.svg);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: 400% auto;
	z-index: -10;
}
	@media (width <= 959px) {
		.background-top-message__bottom-deepgreen {
			height: 50px;
			background-size: 300% auto;
		}
	}
	@media (width <= 767px) {
		.background-top-message__bottom-deepgreen {
			height: 60px;
		}
	}
	@media (width <= 427px) {
		.background-top-message__bottom-deepgreen {
			height: 40px;
		}
	}

.background-top-message__bottom.last,
.background-top-message__bottom-deepgreen.last {
	background-color: #f9f6ef;
}

/********** subheading **********/
h3.subheading {
	position: relative;
	display: inline-block;
	margin: 0 auto 5.0rem;;
	color: #fff;
	font-size: 5.0rem;
	font-family: "Lexend Deca", sans-serif;
	font-optical-sizing: auto;
	font-weight: 600;
	font-style: normal;
	font-feature-settings: "palt";
	text-align: center;
	line-height: 1.0;
}
	@media (width <= 767px) {
		h3.subheading {
			margin: 0 auto 3.0rem;;
			font-size: 4.0rem;
		}
	}

h3.subheading.text__green {
	color: #009348;
}

.page-message h3.subheading {
	position: relative;
	display: inline-block;
	margin: 0 auto 30px;
}

h3.subheading:before {
	content: '';
	position: absolute;
	bottom: -10px;
	display: inline-block;
	width: 50px;
	height: 2px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	background-color: #fff;
}

h3.subheading.text__green:before {
	background-color: #009348;;
}


h4.message__theme {
	margin: 0 auto 5.0rem;
	color: #fff;
	font-size: 3.0rem;
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	font-feature-settings: "palt";
	line-height: 1.4;
	letter-spacing: 0.25rem;
}
	@media (width <= 767px) {
		h4.message__theme {
			margin: 0 auto 3.0rem;
			font-size: 2.0rem;
		}
	}

h4.message__theme .message__theme-title {
	font-size: 4.0rem;
}
	@media (width <= 767px) {
		h4.message__theme .message__theme-title {
			font-size: 2.4rem;
		}
	}


/* =========================================================
	message - top
========================================================= */
.button__message {
	margin: 60px auto 0;
}
	@media only screen and (max-width : 499px) {
		.button__message {
			margin: 30px 0 20px;
		}
	}

a.button__message-link {
	position: relative;
	display: inline-block;
	padding: 15px 70px 15px 90px;
	border-radius: 40px;
	background-color: #fff;
	color: #009348;;
	font-size: 3.2rem;
	font-family: "Oswald", sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	text-decoration: none;
	text-align: center;
}
@media only screen and (max-width : 599px) {
	a.button__message-link {
		position: relative;
		display: inline-block;
		width: 100%;
		padding: 10px 50px 10px 70px;
		font-size: 2.2rem;
	}
}

a:hover.button__message-link {
	background-color: #fff;
	color: #08ac58;
}

a.button__message-link::after {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 35px;
	width: 0;
	height: 0;
	margin: auto;
	border-top: 8px solid transparent;
	border-right: 0 solid transparent;
	border-left: 16px solid #009348;
	border-bottom: 8px solid transparent;
	box-sizing: border-box;
}

a:hover.button__message-link::after {
	border-left: 16px solid #08ac58
}

/********** banner regina-resorts **********/
.banner-regina-resorts {
	margin: 80px auto 20px;
}
	@media (width <= 427px) {
		.banner-regina-resorts {
			margin: 40px auto;
		}
	}

.banner-regina-resorts__image {
	width: 80%;
	max-width: 200px;
}



/* =========================================================
	live
========================================================= */
h3.area-live__subheading {
	display: inline-block;
	width: 100%;
	margin: 0 auto 30px;
	padding: 0 0 0.25rem;
	color: #fff;
	background-color: rgb(1 77 25 / 0.8);
	font-size: 5.0rem;
	font-family: "Lexend Deca", sans-serif;
	font-optical-sizing: auto;
	font-weight: 600;
	font-style: normal;
	font-feature-settings: "palt";
	text-align: center;
	/* border-radius: 20px; */
}
	@media (width <= 767px) {
		h3.area-live__subheading {
			margin: 0 auto 2.0rem;
			padding: 0.25rem 0.75rem;
			font-size: 3.8rem;
			line-height: 1.0;
		}
	}
	@media (width <= 427px) {
		h3.subheading__live {
			font-size: 2.6rem;
		}
	}

.area-live__image {
	width: 100%;
	height: auto;
	margin: 0 0 30px;
	border-radius: 20px 20px 0 0;
}
	@media (width <= 427px) {
		.area-live__image {
			margin: 0;
		}
	}

.area-live__explanation {
	margin: 0 0 150px;
	padding: 0 0 20px;
	background-color: #fff;
	border-radius: 20px;
}
	@media (width <= 427px) {
		.area-live__explanation {
			margin: 0 0 120px;
		}
	}

.area-live__list {
	padding: 0 1.0rem;
}

.area-live__time {
	display: inline-block;
	padding: 2.0rem 1.0rem 1.0rem!important;
	color: #6b6b6b;
	font-size: 1.4rem;
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	letter-spacing: 1px;
	line-height: 1.0;
	border-bottom: 1px solid #6b6b6b;
}

.area-live__name {
	padding: 2.0rem 0 !important;
	color: #343434;
	font-size: 4.0rem;
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	letter-spacing: 1px;
	line-height: 1.0;
}

.area-live__affiliation {
	padding: 0 0 2.0rem !important;
	color: #6c6c6c;
	font-size: 1.4rem;
	line-height: 1.0;
}

.area-live__text {
	padding: 1.0rem 2.0rem;
	text-align: left;
	line-height: 1.6;
}

/********** vote **********/
.area-vote {
	padding: 0 0 30px;
}
	@media (width <= 427px) {
		.area-vote {
			padding: 0;
		}
	}

.area-vote__balloon {
	position: relative;
	display: inline-block;
	margin: 1.5em 0;
	padding: 10px 20px;
	width: 80%;
	max-width: 600px;
	color: #fff;
	background-color: #5a940d;
	border-radius: 15px;
}
	@media (width <= 427px) {
		.area-vote__balloon {
			margin: 0 0 10px;
			padding: 10px 20px;
			width: calc(100% - 20px * 2);
		}
	}

.area-vote__balloon:before {
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -10px;
	border: 10px solid transparent;
	border-top: 10px solid #5a940d;
}

h4.area-vote__subheading {
	padding: 1.0rem 0;
	text-align: center;
	font-size: 3.0rem;
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 600;
	font-style: normal;
	font-feature-settings: "palt";
	line-height: 1.0;
	letter-spacing: 1.0rem;
}
	@media (width <= 427px) {
		h4.area-vote__subheading {
			padding: 0.5rem 0;
			font-size: 2.4rem;
			letter-spacing: 1.6rem;
		}
	}

.area-vote__text {
	margin: 0;
	padding: 1.0rem 0;
	font-size: 1.8rem;
	line-height: 1.4 !important;
}
	@media (width <= 427px) {
		.area-vote__text {
			padding: 1.0rem 0 0;
			font-size: 1.6rem;
		}
	}

/********** x **********/
@media (width <= 427px) {
	.area-tweet {
		padding: 0 20px;
	}
}

/********** cast__information **********/
.cast__information {
	margin: 8px auto;
}
	@media only screen and (max-width : 499px) {
		.cast__information {
			margin: 8px auto 0;
		}
	}

.cast__information--link {
	display: inline-block;
	margin: 0 4px 0;
	color: #343434 !important;
	text-align: center;
	font-size: 1.8rem !important;
	line-height: 1.0;
}
	@media only screen and (max-width : 499px) {
		.cast__information--link {
			margin: 0 2px 0;
			font-size: 2.0rem !important;
		}
	}




/* =========================================================
	guest
========================================================= */
.area-guest__list {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-content: flex-start;
	gap: 20px 20px;
	/* overflow: hidden; */
    width: calc(100% - 10px * 2);
	max-width: 1280px;
	margin: 0 auto;
    padding: 0;
}
    @media only screen and (max-width : 899px) {
        .area-guest__list{
            display: flex;
            flex-wrap: wrap;
            justify-content: center;
            align-content: flex-start;
            gap: 0 10px;
            /* overflow: hidden; */
            margin: 0 auto 40px;
            padding: 0;
        }
    }
    @media only screen and (max-width : 499px) {
        .area-guest__list {
            display: flex;
            flex-wrap: wrap;
            justify-content: center;
            align-content: flex-start;
            gap: 0 10px;
            /* overflow: hidden; */
            width: 100%;
            margin: 0 auto;
        }
        .area-guest__list.stories {
            margin: 40px auto 0;
        }
    }

.area-guest__item {
	flex-basis: 48%;
	text-align: center;
	margin: 0 0 20px 0;
}
    @media only screen and (max-width : 499px) {
        .area-guest__item {
            flex-basis: 48%;
            margin: 0 0 25px;
        }
        .area-guest__item.area-guest__item-talk{
            flex-basis: 80%;
            margin: 0 0 25px;
        }
    }

.area-guest__image {
    width: 100%;
    height: auto;
    margin: 0;
}
    @media only screen and (max-width : 499px) {
        .area-guest__image {
            width: 100%;
        }
    }

.area-guest__image-circle {
    width: 80%;
    height: auto;
    margin: 0;
	border-radius: 50%;
}

.area-guest__list figcaption{
    margin: 10px 0 0 0;
    padding: 0.2rem 0;
    text-align:center;
    z-index: 300;
}
    @media only screen and (max-width : 499px) {
        .area-guest__list figcaption{
            margin: 5px 0 0 0;
            padding: 0;
        }
    }

.area-guest__information-time {
    display: inline-block;
    margin: 0 auto 1.0rem;
    padding: 0.25rem 1.0rem;
    font-size: 1.2rem;
    font-weight: 300;;
    letter-spacing: 2px;
    line-height: 1.4;
    border-bottom: 1px solid #5c5c5c;
}
    @media (width <= 427px) {
        .area-guest__information-time {
            padding: 15px 0  5px;
            letter-spacing: 0;
        }
    }

.area-guest__information-name {
    margin: 0 0 1.0rem;
    padding: 0;
    font-size: 2.6rem;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 1.2;
}
    @media (width <= 427px) {
        .area-guest__information-name {
            font-size: 1.6rem;
            margin: 0;
        }
        .area-guest__item-talk .area-guest__information-name {
            font-size: 2.6rem;
            margin: 0;
        }
    }


.area-guest__information-member {
    display: block;
    margin: 0 0 1.5rem;
    padding: 0;
	color: #727272;
    text-align: center;
    font-size: 1.2rem;
    letter-spacing: 1px;
    line-height: 1.2;
}
    @media (width <= 427px) {
        .area-guest__information-member {
            margin: 0;
            text-align: center;
            font-size: 1.2rem;
            letter-spacing: 0;
            line-height: 1.6;
        }
    }

.area-guest__information-outline {
	margin: 0 0 1.0rem;
	padding: 0.4rem 1.0rem;
	font-size: 1.4rem;
	text-align: justify;
	letter-spacing: 1px;
	line-height: 1.6;
}
	@media (width <= 767px) {
		.area-guest__information-outline {
			padding: 0.4rem 0;
			text-align: left;
			letter-spacing: 0;
		}
	}

.area-guest__credit {
    display: block;
    margin: 1.2rem 0 0;
    font-size: 1.2rem;
    font-weight: normal;
    letter-spacing: 0;
}
    @media (width <= 427px) {
        .area-guest__credit {
            margin: 1.0rem 0 0;
            font-size: 1.0rem;
        }
    }

.area-guest__information-website {
    margin: 8px auto;
}
    @media (width <= 427px) {
        .area-guest__information-website {
            margin: 8px auto 0;
        }
    }

.area-guest__information-link {
    display: inline-block;
    margin: 0 4px 0;
	color: #343434 !important;
    font-size: 1.8rem !important;
    text-align: center;
    line-height: 1.0;
}
    @media only screen and (max-width : 499px) {
        .area-guest__information-link {
            margin: 0 2px 0;
            font-size: 2.0rem !important;
        }
    }



/********** decoration **********/
.decoration__guest-left {
    position: relative;
}

.decoration__guest-left:before {
	content: "";
	position: absolute;
	top: -15%; /* 左の緑の葉 位置 */
	left: -30px; /* 左の緑の葉 位置 */
	width: 250px; /* 左の緑の葉 高さ */
	height: 250px; /* 左の緑の葉 高さ */
	background-image: url(../img/leaf_green.svg);
	background-size: 100% auto;
	background-position: center top;
	background-repeat: no-repeat;
	z-index: 100;
	/* transform: scale(-1, 1); */
}
	@media (width <= 767px) {
		.decoration__guest-left:before {
			top: -30%; /* 左の緑の葉 位置 */
			left: -45px; /* 左の緑の葉 位置 */
			width: 190px; /* 左の緑の葉 高さ */
			height: 190px; /* 左の緑の葉 幅 */
		}
	}
	@media (width <= 427px) {
		.decoration__guest-left:before {
			top: -30%; /* 左の緑の葉 位置 */
			left: -25px; /* 左の緑の葉 位置 */
			width: 150px; /* 左の緑の葉 高さ */
			height: 150px; /* 左の緑の葉 幅 */
		}
	}
.decoration__guest-left:after {
	content: "";
	position: absolute;
	top: -15%; /* 左の緑の葉 位置 */
	right: -30px; /* 左の緑の葉 位置 */
	width: 250px; /* 左の緑の葉 高さ */
	height: 250px; /* 左の緑の葉 高さ */
	background-image: url(../img/leaf_green.svg);
	background-size: 100% auto;
	background-position: center top;
	background-repeat: no-repeat;
	z-index: 100;
	transform: scale(-1, 1);
}
	@media (width <= 767px) {
		.decoration__guest-left:after {
			top: -30%; /* 左の緑の葉 位置 */
			right: -45px; /* 左の緑の葉 位置 */
			width: 190px; /* 左の緑の葉 高さ */
			height: 190px; /* 左の緑の葉 幅 */
		}
	}
	@media (width <= 427px) {
		.decoration__guest-left:after {
			top: -30%; /* 左の緑の葉 位置 */
			right: -25px; /* 左の緑の葉 位置 */
			width: 150px; /* 左の緑の葉 高さ */
			height: 150px; /* 左の緑の葉 幅 */
		}
	}


@media (width <= 427px) {
}

/* .decoration__guest-right {
    position: relative;
} */

/* .decoration__guest-right:after {
	content: "";
	position: absolute;
	top: -15%;
	right: -30px;
	width: 250px; 
	height: 250px;
	background-image: url(../img/leaf_green.svg);
	background-size: 100% auto;
	background-position: center top;
	background-repeat: no-repeat;
	z-index: 100;
	transform: scale(-1, 1);
}
	@media (width <= 767px) {
		.decoration__guest-right:after {
			display: none;
		}
	}
	@media (width <= 427px) {
		.decoration__guest-right:after {
			display: none;
		}
	}
*/


/* =========================================================
	archive
========================================================= */
.archive__list {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-content: flex-start;
	gap: 20px 20px;
}

.archive__item{
	overflow: hidden;
	flex-basis: 47%;
	text-align: center;
}

.archive__image {
	margin: 0 0 10px
}

.archive__text {
	font-size: 1.6rem;
	font-family: "Oswald", sans-serif;
	font-optical-sizing: auto;
	font-weight: 300;
	font-style: normal;
	letter-spacing: 1px;
	line-height: 1.2;
}


/* =========================================================
	footer
========================================================= */
footer {
	overflow: hidden;
	width: 100%;
	margin: 100px auto 150px;
}
		@media (width <= 767px) {
		footer {
			padding: 0;
		}
	}

.footer_bottom {
	display: flex;
	width: 100%;
	max-width: 960px;
	margin: 0 auto;
}
		@media (width <= 959px) {
		.footer_bottom {
			width: 90%;
			margin: 0 auto;
			padding: 0 0 50px;
		}
	}
		@media (width <= 767px) {
		.footer_bottom {
			display: block;
			padding: 0;
		}
	}

.footer_bottom .j-wave_credit{
	width: 100%;
}
		@media (width <= 767px) {
		.footer_bottom .j-wave_credit{
			width: 100%;
			text-align: center;
		}
		
	}


.footer_bottom .j-wave_credit img{
	width: 200px;
	height: auto;
	margin: 0 0 10px;
}
		@media (width <= 767px) {
		.footer_bottom .j-wave_credit img{
			width: 60%;
			max-width: 400px;
		}
	}

.footer_bottom .j-wave_credit span{
	display: block;
	color: #343434;
	font-size: 10px;
}

@media (width <= 767px) {
	a[href*="tel:"] {
	pointer-events: none;
	cursor: default;
	text-decoration: none;
	}
}

/* =========================================================
	bottom
========================================================= */
.background-bottom__bud {
	position: relative;
	margin: 0 0 100px;
	padding:  0;
}
	@media (width <= 767px) {
		.background-bottom__bud {
			margin: 0 0 230px;
		}
	}

.background-bottom__bud::before {
	overflow: hidden;
	position: absolute;
	content: "";
	display: block;
	top: -40px;
	height: 80px;
	width: 100%;
	background-image: url(../img/bud.svg);
	background-repeat: no-repeat;
	background-position: top center;
	background-size: 80px auto;
	z-index: 10;
} 
	@media (width <= 767px) {
		.background-top__bottom::before {
			top: -40px;
			height: 60px;
			width: 100%;
			background-size: 60px auto;
		} 
	}


.background-bottom__bottom {
	position: relative;
	background-color: #009348;
}

.background-bottom__bottom::before {
	overflow: hidden;
	position: absolute;
	content: "";
	display: block;
	top:  0;
	height: 200px;
	width: 100%;
	background-image: url(../img/bg_wave.svg);
	background-repeat: repeat-x;
	background-position: top center;
	background-size: 960px auto;
	z-index: 0;
}
	@media (width <= 427px) {
		.background-bottom__bottom::before {
			overflow: hidden;
			position: absolute;
			content: "";
			display: block;
			top:  0;
			height: 150px;
			width: 100%;
			background-image: url(../img/bg_wave.svg);
			background-repeat: repeat-x;
			background-position: top center;
			background-size: 960px auto;
			z-index: 0;
		}
	}